dependent_variables:
- header: {name: Rcp}
  qualifiers:
  - {name: particles, value: K0S}
  values:
  - errors:
    - {label: stat, symerror: 0.035}
    - {label: sys, symerror: 0.055}
    value: 0.724
  - errors:
    - {label: stat, symerror: 0.024}
    - {label: sys, symerror: 0.044}
    value: 0.824
  - errors:
    - {label: stat, symerror: 0.021}
    - {label: sys, symerror: 0.042}
    value: 0.909
  - errors:
    - {label: stat, symerror: 0.022}
    - {label: sys, symerror: 0.037}
    value: 0.975
  - errors:
    - {label: stat, symerror: 0.027}
    - {label: sys, symerror: 0.047}
    value: 1.112
  - errors:
    - {label: stat, symerror: 0.034}
    - {label: sys, symerror: 0.039}
    value: 1.164
  - errors:
    - {label: stat, symerror: 0.045}
    - {label: sys, symerror: 0.05}
    value: 1.239
  - errors:
    - {label: stat, symerror: 0.073}
    - {label: sys, symerror: 0.058}
    value: 1.485
  - errors:
    - {label: stat, symerror: 0.093}
    - {label: sys, symerror: 0.058}
    value: 1.424
  - errors:
    - {label: stat, symerror: 0.16}
    - {label: sys, symerror: 0.06}
    value: 1.89
  - errors:
    - {label: stat, symerror: 0.4}
    - {label: sys, symerror: 0.08}
    value: 2.52
  - errors:
    - {label: stat, symerror: 1.2}
    - {label: sys, symerror: 0.1}
    value: 2.5
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {value: 0.3002}
  - {value: 0.4964}
  - {value: 0.6947}
  - {value: 0.8938}
  - {value: 1.0934}
  - {value: 1.2931}
  - {value: 1.493}
  - {value: 1.6929}
  - {value: 1.8928}
  - {value: 2.1337}
  - {value: 2.5055}
  - {value: 3.0651}
